body {  
background-color: #1B181B;
margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
}

a img {
border: none;
}

#first {
position:absolute;
left:0px;
top:0px;
width:100%;
height:450px;
background-image: url(sxdeswa.jpg);
background-repeat: repeat;
z-index:1;
}

#second {
position:absolute;
left:0px;
top:450px;
width:100%;
height:18px;
background-image: url(mnbkrg.gif);
background-repeat: repeat;
z-index:1;
}

#third {
position:absolute;
left:90px;
top:66px;
width:245px;
height:141px;
background-image: url(wserrrba.jpg);
background-repeat: repeat;
z-index:1;
}

#showimage{
position:absolute;
visibility:hidden;
border: 2px solid #000000;
background-color: #000000;
background-image: url(loading.gif);
background-repeat: repeat;
z-index:5;
}

#dragbar{
background-color: #000000;
min-width: 100px;
text-align: left;
margin-right: 0px;
}

#close{
position:absolute;
background-image: url(close.gif);
background-repeat: no-repeat;
background-color: #5E0017;
right:3px;
width:16px;
height:19px;
}

#close img:hover{
position:relative;
background-image: url(closeo.gif);
background-repeat: no-repeat;
cursor: pointer;
background-color: #5E0017;
}

#info{
background-color: #000000;
font-family: Verdana;
font-size: 10px;
min-width: 100px;
color: #484541;
padding-top: 2px;
padding-right: 2px;
padding-bottom: 2px;
padding-left: 2px;
z-index:3;
}

#hops {
position:absolute;
left:101px;
top:263px;
width:750px;
height:57px;
z-index:2;
font-size: 0px;
}

#charlie {
position:absolute;
left:101px;
top:329px;
width:750px;
height:57px;
z-index:2;
font-size: 0px;
}

#were {
position:absolute;
left:101px;
top:395px;
width:750px;
height:57px;
z-index:2;
font-size: 0px;
}


#hid{
visibility:hidden;
}

